/* Style sheet Travel_Uni_uk-Basic */
.ce_form table{width:100%;}
.twitterback{font-family:arial;font-size:16px;background: rgba(0,0,0,0.6);border-radius: 2px;}
.container_space1{padding-bottom:400px;}
.popup{position:absolute;padding:10px;background-color:#ffffff;border:999999 0px #solid;Z-INDEX: 100;}
.mod_newsreader{margin-bottom:130px;}
#left .mod_newslist{padding:10px;}
#main .mod_newslist .layout_short{margin-bottom:15px;}
#main .mod_newslist .layout_short h2{margin-top:-1px;padding-bottom:10px;}
#main .mod_newsreader .layout_full h1{padding-bottom:10px;}
#main .mod_newslist .layout_short .info{float:left;clear:right;display:inline;margin-top:-13px;padding-right:5px;font-size:10px;color:#638cc9;line-height:10px;}
.mod_login a{text-decoration:underline;}
#home-45094 .mod_login .text{width:280px;}
.mod_login .text{width:200px;}
* html #header .mod_form{width:235px;left:58px;position:absolute;margin-top:55px;padding:2px;background-color:#fba01c;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.spotlighttext{margin-top:-280px;margin-bottom:235px;padding-right:60px;padding-left:18px;font-weight:bold;color:#ffffff;}
.mod_login{margin-bottom:10px;padding-top:5px;padding-right:5px;padding-left:5px;background-color:#feecd2;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.mod_login label{padding-top:4px;padding-right:20px;}
.mod_login div{padding:4px;}
.mod_login p{padding-bottom:5px;padding-left:5px;text-align:left;}
.mod_login .submit{float:right;margin-top:-25px;cursor: pointer;}
#home .password_disabled{margin-top:10px;margin-left:3px;}
.checkbox_container{margin-top:5px;}
.welcome_blue{font-size:14px;color:#549abd;line-height:18px;}
* html .welcome_blue{font-size:14px;color:#549abd;line-height:18px;}
.welcome{font-size:13px;line-height:16px;}
#black-board{padding-top:150px;}
#black-board p,#black-board a,div#black-board{color:#fff;}
.comps{height:150px;padding:10px;background-color:#fef1dd;line-height:17px;background:url("tl_files/uk/traveluni.com/slider/2015/Nov/SellingTravelLatestIssue.jpg");-moz-border-radius: 8px;-webkit-border-radius:8px;behavior:url(border-radius.htc);}
div .comps,.comps p,.comps a{font-size:12px;}
#stravel{margin-bottom:0;padding-top:175px;}
#stravel .ce_text{margin-top:20px;}
#stravel p,#stravel a,div#stravel{font-family:georgia;text-decoration:none;color:#666666;}
#stravel a:hover{text-decoration:underline;}
.stcomps{height:175px;padding:30px 25px 0;text-align:center;background-color:#fef1dd;line-height:24px;background:url(" tl_files/uk/traveluni.com/slider/2015/Nov/SellingTravelCurrentMag.jpg")repeat no-repeat;-moz-border-radius: 8px;-webkit-border-radius:8px;behavior:url(border-radius.htc);}
div .stcomps,.stcomps p,.stcomps a{font-size:18px;color:#666666;}
h1{margin:19px 0 10px;padding-bottom:4px;font-weight:bold;font-size:24px;color:#4182c2;line-height:30px;}
h2,h2 a{margin:0 0 4px;font-weight:bold;font-size:17px;color:#4182c2;}
#training-programmes h2{margin-top:15px;}
h3,h3 a{margin:0 0 6px;font-weight:bold;font-size:13px;}
h3 a:hover{text-decoration:underline;}
h4{margin:3px 0 0;padding:0;font-weight:normal;text-decoration:underline;font-size:11px;}
h5,h5 a{margin:0 0 4px;font-weight:bold;font-size:11px;}
.ce_hyperlink{margin-top:-20px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;}
.ce_hyperlink a{padding:5px 20px;background-color:#c6d9ed;font-weight:bold;font-size:12px;color:#082a84;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.media_logos{margin-bottom:5px;margin-left:705px;}
#header{position:relative;z-index:1;}
.headerlogo{left:15px;position:absolute;top:50px;z-index: 1;}
* html .headerlogo{left:-650px;position:absolute;top:35px;z-index: 1;}
.TWlogo{left:155px;position:absolute;top:110px;z-index: 1;}
* html .TWlogo{left:-650px;position:absolute;top:35px;z-index: 1;}
#other-competition-winners .image_container img{padding:3px;background-color:#ffffff;border:1px solid #999;}
#santas-sack-winners h2{color:#1f419a;}
.winners{padding-bottom:10px;border-bottom:1px solid #ccc;}
.news{height:315px;padding:10px;background-color:#ecf2f9;line-height:17px;-moz-border-radius: 8px;-webkit-border-radius:8px;behavior:url(border-radius.htc);}
.the_hive_wording{margin-top:-225px;padding-bottom:170px;text-align:center;}
#home .wording{color:#082a84;}
.twitterlogo{padding-top:10px;padding-bottom:5px;}
.gds{}
.emag_link{text-align:center;text-decoration:underline;}
.slh_main{float:right;padding-left:10px;}
* html #main .inside{padding-top:15;padding-right:0;padding-left:0;background-color:#ffffff;-moz-border-radius-topright:16px;-moz-border-radius-topleft:16px;-webkit-border-radius:16px;behavior:url(border-radius.htc);}
#home .skills{text-align:center;border:1px solid #000;}
.switch{padding-left:17px;background:url("tl_files/uk/traveluni.com") left center no-repeat;}
.mod_newsmenu{margin-bottom:20px;padding-left:10px;}
#news .archivednews{margin-top:10px;margin-bottom:5px;padding-top:10px;border-top:1px solid #ccc;}
.mod_newsmenu ul{margin:0;padding:0;list-style-type:none;}
.mod_newsmenu li{padding-left:5px;font-weight:normal;list-style-type:none;}
.mod_newsmenu li a{font-weight:normal;}
.mod_newsmenu li .active{text-decoration:underline;color:#21429c;}
.mod_newsmenu .submenu{float:left;margin-right:50px;padding-left:5px;border-left:1px solid #efefef;}
.mod_newsmenu li.year{font-weight:bold;}
.reasonslist{padding-top:10px;padding-right:5px;padding-left:5px;}
#home .ce_text a{text-decoration:none;color:#1f419b;}
* html .ie6{display:block;}
.ie6{display:none;padding-top:10px;padding-bottom:10px;text-align:center;background-color:#ffad19;border:4px solid #000;font-weight:bold;font-size:13px;color:#fff;line-height:20px;}
.ie6 a{font-weight:bold;text-decoration:underline;font-size:13px;}
.issue .image_container{margin-top:3px;margin-right:30px;}
.issue .image_container a{padding-left:0;background-image:url("tl_files/uk/traveluni.com");}
.issue .image_container a img{border:1px solid #ccc;}
.issue .image_container a img:hover{border:1px solid #21429c;}
.issue .caption{margin-bottom:5px;padding-left:2px;}
.issue a{padding-left:12px;line-height:16px;background:url("tl_files/uk/traveluni.com/graphics/linkarrow_grey.gif") left center no-repeat;}
.issue a.linkPage{padding-left:15px;background:url("tl_files/uk/traveluni.com/graphics/linkPage.gif") left center no-repeat;}
.issue a.linkMag{padding-left:15px;background:url("tl_files/uk/traveluni.com/graphics/linkMag.gif") left center no-repeat;}
.issue a.linkPDF{padding-left:15px;background:url("tl_files/uk/traveluni.com/graphics/linkPDF.gif") left center no-repeat;}
.issue .cont1{width:180px;float:left;}
#media .ce_downloads{margin-top:-15px;margin-bottom:20px;margin-left:10px;padding-left:5px;border-left:1px solid #999;}
.ce_downloads p{margin-top:3px;margin-bottom:6px;vertical-align:top;}
.ce_downloads img{float:left;margin-top:-2px;padding-right:5px;}
.ce_download a,.ce_downloads a{padding:1px 2px;background-color:#efefef;font-size:12px;}
.ce_download a:hover,.ce_downloads a:hover{background-color:#ffad19;text-decoration:none;}
#back-issues .subcr{padding-right:5px;padding-left:5px;}
#back-issues .subcl .ce_text,#media .subcl .ce_text{padding-right:10px;}
#header .mod_form{width:235px;right:0;position:absolute;margin-top:55px;padding:2px;background-color:#fba01c;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
#header .mod_form .text{width:170px;height:20px;padding-left:3px;border:0px solid;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
#header .mod_form .submit{background-color:#fba01c;border:0px solid;cursor:pointer;}
#left .mod_upcoming_events .date{display:block;color:#555;}
body{background:#3d73a2 url("tl_files/uk/traveluni.com/graphics/TravelUni-Background.jpg") center bottom no-repeat;}
#back-issues .subcr .ce_text{margin-bottom:15px;text-align:center;}
#back-issues .subcr .ce_text img{border:1px solid #ccc;}
#slideWrapper{text-align:center;}
.slideElem .image_container{background:url("tl_files/uk/traveluni.com/graphics/img_bg.gif") center center no-repeat;}
.slideElem img{margin-bottom:5px;}
#goBack{margin-bottom:20px;margin-left:50px;cursor:pointer;}
#goForward{margin-right:55px;cursor:pointer;}
#media .testimonial{font-family:Georgia, Palatino, Times, serif;font-style:italic;color:#21429c;}
#media .testimonial .by{font-weight:normal;font-size:10px;color:#999;}
.pagination{color:#ffad19;}
.pagination a{color:#ffad19;}
.pagination ul{margin-left:-3px;padding-left:0;}
.pagination ul li{display:inline;padding-right:3px;padding-left:3px;text-decoration:none;color:#ffad19;list-style-type:none;}
#back-issues table{width:100%;margin-bottom:25px;}
#back-issues table td{width:25%;text-align:center;vertical-align:top;}
#back-issues table .odd td{padding-top:3px;padding-bottom:15px;}
#back-issues table a img{opacity:0.8;filter:alpha(opacity=80);}
#back-issues table a img:hover{opacity:1;filter:alpha(opacity=100);}
.ce_download img{float:left;margin-top:-2px;margin-right:5px;}
.ce_download{height:21px;margin-left:10px;padding-top:3px;padding-left:5px;border-left:1px solid #999;}
#media .ce_download{margin-top:-20px;margin-bottom:20px;}
.mod_search .text{width:250px;margin-top:3px;margin-bottom:3px;padding-top:4px;padding-bottom:4px;padding-left:3px;border:1px solid #ccc;}
.mod_search .text:focus{border:1px solid #ffad19;}
.mod_login .submit{padding:2px 10px 3px;background-color:#ffad19;border:1px solid #ccc;font-size:12px;color:#000;cursor:pointer;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.mod_travel_uni_registration .submit{padding:2px 10px 3px;background-color:#ffad19;border:1px solid #ccc;font-size:12px;color:#000;cursor:pointer;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
#tu_paf_manual_entry a{font-weight:bold;color:#FFAD19;}
.ce_form span.mandatory{color:#ff0000;}
.ce_form .submit{padding:2px 10px 3px;background-color:#f0f0f0;border:1px solid #ccc;font-size:12px;color:#000;cursor:pointer;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.ce_form input.submit:enabled{padding:2px 10px 3px;background-color:#FFAD19;border:1px solid #ccc;font-size:12px;color:#000;cursor:pointer;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.mod_search .submit{padding:2px 10px 3px;background-color:#ffad19;border:1px solid #ccc;font-size:12px;color:#000;cursor:pointer;}
.mod_search .header{margin-top:15px;margin-bottom:5px;font-size:13px;}
.mod_search .header strong{color:#638cc9;}
.mod_search .even,.mod_search .odd{margin-bottom:10px;padding-top:10px;border-top:1px dotted #ccc;}
.mod_search .highlight{padding-right:2px;padding-left:2px;background-color:#cbddf7;border-bottom:1px dotted #ccc;}
.mod_search .url{margin-top:5px;color:#999;}
.mod_calendar table{width:100%;background-color:#ffffff;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.mod_calendar table,.mod_calendar table a{font-size:10px;}
.mod_calendar th,.mod_calendar td{width:14%;padding:2px;vertical-align:top;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.mod_calendar .current{text-decoration:underline;font-size:12px;}
.mod_calendar .days{height:70px;padding-bottom:5px;}
.mod_calendar .head{padding-top:5px;padding-bottom:5px;text-align:center;background-color:#ccc;}
.mod_calendar .event{margin-top:3px;padding:1px;}
.mod_calendar .event:hover{background-color:#efefef;}
.mod_calendar .empty .header{background-color:#f9f9f9;}
.mod_calendar .today .header,.mod_calendar .weekend.today .header{background-color:#ffad19;}
.mod_calendar .weekend .header{background-color:#efefef;}
.mod_calendar .header{padding-top:1px;padding-bottom:1px;padding-left:2px;background-color:#ccc;}
.mod_calendar .label{padding-left:3px;background-color:#efefef;}
.ce_accordion .toggler{padding-bottom:2px;padding-left:20px;border-bottom:1px dotted #ccc;font-size:17px;background:url("tl_files/uk/traveluni.com/graphics/arrow-down.gif") left center no-repeat;cursor: pointer;}
.ce_accordion .toggler:hover{border-bottom:1px solid #666;}
.ce_accordion .accordion{margin-top:15px;margin-bottom:10px;cursor: pointer;}
#left .mod_upcoming_events{margin-top:5px;padding-right:5px;padding-left:5px;border-bottom:1px solid #222;}
#left .mod_upcoming_events .event{margin-bottom:5px;padding-top:5px;border-top:1px dotted #222;}
#left .mod_upcoming_events .event a{font-size:13px;}
#fams .ce_text,#diary .ce_text,.mod_newslist,.mod_newsreader{width:80%;}
#home .mod_newslist{width:100%;}
#fams .ce_text .image_container{margin-bottom:10px;margin-left:15px;}
.intro{font-weight:bold;font-size:12px;}
#touchdown .subcr .image_container,#media .subcr .image_container{margin-right:10px;}
#touchdown .subcr .image_container img,#media .subcr .image_container img{margin:0;padding:3px;background-color:#fff;border:1px solid #999;}
#meet-the-team .ce_text .image_container img{margin:0;padding:3px;background-color:#efefef;border:1px solid #ccc;}
#meet-the-team .ce_text .image_container{margin:0 15px 0 0;}
#meet-the-team .ce_text a,#for-agents .ce_text a,#for-potential-clients .ce_text a,#training-managers .ce_text a{text-decoration:none;color:#40afc3;}
#meet-the-team .ce_text a:hover,#for-agents .ce_text a:hover,#for-potential-clients .ce_text a:hover,#training-managers .ce_text a:hover{text-decoration:underline;color:#638cc9;}
.ce_list ul{margin:0 0 25px;padding:0 0 0 20px;list-style-type:square;}
.ce_text ul{margin:0;padding:0 0 0 20px;list-style-type:square;}
.ce_list li,.ce_text li{margin-bottom:4px;margin-left:0;list-style-type:square;}
#container{padding-bottom:45px;z-index:1;}
.layout_short{margin-bottom:15px;}
.layout_latest{margin-bottom:15px;padding-bottom:7px;border-bottom:1px dotted #222;}
.layout_latest .image_container,.layout_full .image_container{margin-bottom:5px;}
#selling-long-haul .layout_full{}
#selling-long-haul .accordion,#short-breaks .accordion,#selling-cruising .accordion,#selling-australia .accordion{margin-top:0;background:url("tl_files/uk/traveluni.com/graphics/accordion_ce_text_bg.gif") left top repeat-x;}
#destination-guides .accordion{margin-top:0;background:url("tl_files/uk/traveluni.com/graphics/accordion_ce_text_bg.gif") left top repeat-x;}
#worldwide-series .accordion{margin-top:0;background:url("tl_files/uk/traveluni.com/graphics/accordion_ce_text_bg.gif") left top repeat-x;}
#fam-trip-reports .accordion{margin-top:0;background:url("tl_files/uk/traveluni.com/graphics/accordion_ce_text_bg.gif") left top repeat-x;}
#travel-planners .accordion{margin-top:0;background:url("tl_files/uk/traveluni.com/graphics/accordion_ce_text_bg.gif") left top repeat-x;}
#selling-long-haul .accordion .ce_text,#short-breaks .accordion .ce_text,#selling-cruising .accordion .ce_text,#selling-australia .accordion .ce_text{margin-right:20px;margin-bottom:0;margin-left:20px;padding-top:10px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
#destination-guides .accordion .ce_text{margin-right:20px;margin-bottom:0;margin-left:20px;padding-top:10px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
#worldwide-series .accordion .ce_text{margin-right:20px;margin-bottom:0;margin-left:20px;padding-top:10px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
#fam-trip-reports .accordion .ce_text{margin-right:20px;margin-bottom:0;margin-left:20px;padding-top:10px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
#travel-planners .accordion .ce_text{margin-right:20px;margin-bottom:0;margin-left:20px;padding-top:10px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
#selling-long-haul .accordion h2,#short-breaks .accordion h2,#selling-cruising .accordion h2,#selling-australia .accordion h2{margin-bottom:10px;}
#destination-guides .accordion h2{margin-bottom:10px;}
#worldwide-series .accordion h2{margin-bottom:10px;}
#fam-trip-reports .accordion h2{margin-bottom:10px;}
#other-publications .accordion h2{margin-bottom:10px;}
#selling-long-haul .accordion a,#short-breaks .accordion a,#selling-cruising .accordion a,#selling-australia .accordion a{text-decoration:underline;color:#6394ce;}
#destination-guides .accordion a{text-decoration:underline;color:#6394ce;}
#worldwide-series .accordion a{text-decoration:underline;color:#6394ce;}
#fam-trip-reports .accordion a{text-decoration:underline;color:#6394ce;}
#other-publications .accordion a{text-decoration:underline;color:#6394ce;}
.rss_items_only{margin-bottom:7px;padding-bottom:7px;border-bottom:1px dotted #222;}
.zmag{float:right;margin-bottom:20px;margin-left:15px;}
h5{margin:0;padding:3px 0 3px 5px;background-color:#1b313c;font-weight:normal;font-size:12px;color:#ffffff;}
h6{margin:0;padding:0;font-weight:bold;font-size:11px;color:#000;}
.mod_Banner{margin-top:10px;}
.banner_image img{padding-top:10px;}
#spotlight-on .banner_image img,#search .banner_image img,#what-is-travel-uni .banner_image img,#how-to-use-travel-uni .banner_image img,#news .banner_image img,#registration .banner_image img,#feedback .banner_image img{margin-left:20px;padding-left:10px;}
#why-traveluni .banner_image img,#for-agents .banner_image img,#for-potential-clients .banner_image img,#training-managers .banner_image img,#meet-the-team .banner_image img,#training-programmes .banner_image img{margin-left:20px;padding-left:10px;}
.banner_name{display:none;}
#right .inside{padding-left:10px;border-left:1px solid #222;}
#left .inside{padding-left:10px;}
#wrapper{width:975px;}
#training-programmes .accordion .ce_text{width:48%;margin-bottom:15px;padding-top:3px;padding-bottom:7px;border:1px solid #999999;}
#training-programmes .destination .image_container{margin:0;}
#training-programmes .accordion .ce_text:hover{border:1px solid #999;cursor: default;}
#training-programmes .odd{float:left;text-align:center;}
#training-programmes .even{float:right;text-align:center;}
#training-programmes .destination{padding-top:10px;padding-right:10px;padding-left:10px;text-align:center;font-weight:bold;}
#training-programmes .destination a{padding-top:10;padding-right:0;padding-left:0;font-weight:normal;color:#6394ce;}
#training-programmes .destination a:hover{color:#21429c;}
.ce_text{margin-bottom:12px;}
.more a{text-decoration:none;color:#1f419b;}
.info{margin-bottom:2px;color:#666;}
body,div,p,a{font-family:Arial, Verdana, sans-serif;font-size:14px;color:#3c3c3c;line-height:20px;}
#back-issues .ce_text a,#back-issues table a{text-decoration:underline;color:#4067a1;}
#selling-long-haul .accordion a:hover,#short-breaks .accordion a:hover,#selling-cruising .accordion a:hover,#selling-australia .accordion a:hover{text-decoration:underline;color:#21429c;}
#destination-guides .accordion a:hover{text-decoration:underline;color:#21429c;}
#worldwide-series .accordion a:hover{text-decoration:underline;color:#21429c;}
#fam-trip-reports .accordion a:hover{text-decoration:underline;color:#21429c;}
#travel-planners .accordion a:hover{text-decoration:underline;color:#21429c;}
p{margin:0;padding:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
#main .inside{padding-top:15px;padding-right:15px;padding-left:15px;background-color:#ffffff;-moz-border-radius-topright:16px;-moz-border-radius-topleft:16px;-webkit-border-radius:16px;behavior:url(border-radius.htc);}
#main{width:975px;overflow:auto;padding-bottom:245px;}
#footer{width:975px;height:245px;position:relative;clear:both;margin-top:-240px;}
.profile_slot{float:left;margin-right:10px;margin-bottom:10px;padding:0;background-color:#f9f9f9;border:1px solid #ffffff;}
.ps_1col{width:450px;height:212px;}
.ps_2col{width:912px;height:212px;}
.profile_draggable{display:none;}
.pd_1col{width:448px;}
.pd_2col{width:910px;}
.profile_header{height:20px;background-color:#f0f0f0;font-weight:bold;color:#369;-moz-border-radius-topright:12px;-moz-border-radius-topleft:12px;-webkit-border-radius:12px;behavior:url(border-radius.htc);}
.profile_header_padding{padding:0 0 0 5px;font-size:12px;}
.profile_handle{width:11px;height:11px;float:right;margin-top:5px;margin-right:3px;background-image:url("/system/modules/travel_uni/images/drag.gif");cursor: move;}
.profile_content{height:170px;overflow:auto;padding:0;background-color:#f9f9f9;font-size:12px;}
.profile_content_padding{padding:0 0 0 5px;}
.profile_footer,.profile_footer a:visited,.profile_footer a:link{height:20px;background-color:#f0f0f0;text-decoration:none;font-size:11px;color:#888;cursor:sw-resize;-moz-border-radius-bottomright:12px;-moz-border-radius-bottomleft:12px;-webkit-border-radius:12px;behavior:url(border-radius.htc);}
.profile_footer_padding{padding:0 5px;}
ul.programme_list{margin:0;}
#my-profile{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;line-height:20px;}
#my-profile a{text-decoration:none;color:#369;}
#prof_exams_report h3,#prof_exam_results h3{font-size:12px;color:#666;}
.profile_progress_bar_container{height:20px;cursor:pointer;}
.profile_progress_bar{width:200px;height:16px;margin-bottom:5px;border:1px solid #ccc;background: #e0e0e0;}
.profile_progress_bar_completed{height:16px;left:0;top:0;background: #66aa66;}
#task_panel{width:100%;padding:4px;background-color:#f6fa0a;color:#333333;z-order: 9999;}
#task_panel_content{width:784px;display:none;padding:4px;background-color:#ffffff;color:#333333;}
.task_panel_task{margin-top:5px;padding:4px;border-top:1px solid #666666;font-size:8px;color:#333333;}
.task_panel_task_details{display:none;}
#task_panel_new_task{display:none;margin-top:5px;padding:4px;border:1px solid #666666;color:#333333;}
.task_panel_comment_form{display:none;margin-top:10px;}
.mod_travel_uni_report span{display:block;}
.mod_travel_uni_report td{vertical-align:top;}
.validation-advice{width:180px;margin-top:5px;padding:1px 5px;background-color:#ffc653;border:1px solid #fea33e;font-size:11px;color:#cc0000;}
img.ce_tool_tip{float:right;display:block;margin:2px 5px 0 0;}
.ce_form table .col_0{width:35%;padding-left:0;vertical-align:top;}
.ce_form table h2{padding:3px;background-color:#F0F0F0;font-weight:bold;font-size:12px;color:#336699;}
.ce_form table label,.ce_form table select{font-size:12px;}
.ce_form table .text{width:240px;padding-top:3px;padding-bottom:3px;padding-left:3px;vertical-align:top;font-size:11px;}
.ce_form table .wide{width:240px;}
.ce_form table .textarea{width:98%;padding-top:3px;padding-left:3px;vertical-align:top;border:555 1px #solid;font-family:Arial, Verdana, sans-serif;font-size:12px;}
.ce_form table td{padding-top:5px;padding-bottom:5px;}
.ce_form table .text:focus{background-color:#efefef;}
.ce_form table .textarea:focus{background-color:#efefef;}
.mask{position:absolute;Z-INDEX: 50;FILTER: alpha(opacity=90);BACKGROUND: #000;opacity: 0.9;}
.tip{width:300px;padding:4px;background-color:#666666;color:#ffffff;}
.mod_travel_uni_exam span{display:block;}
.mod_travel_uni_exam p.exam_correct{margin-bottom:10px;color:#006600;}
.mod_travel_uni_exam p.exam_incorrect{margin-bottom:10px;color:#660000;}
.exam_header{padding:10px;border:1px solid #333333;}
.exam_message{padding:10px;border:1px solid #333333;}
#exam_failed{margin-top:10px;}
div.area{clear:left;display:none;}
#area1{display:block;}
ul.maplist{margin-bottom:80px;padding-left:20px;}
ul.maplist li{float:left;margin-right:10px;margin-bottom:4px;line-height:20px;list-style: none;cursor: pointer;}
ul.maplist li span{width:20px;height:20px;float:left;display:block;margin-right:6px;}
ul.maplist li.area1 span{background-color:#299a33;}
ul.maplist li.area2 span{background-color:#f5d41d;}
ul.maplist li.area3 span{background-color:#ec8c0b;}
ul.maplist li.area4 span{background-color:#23094c;}
ul.maplist li.area5 span{background-color:#a54685;}
ul.maplist li.area6 span{background-color:#d20026;}
ul.maplist li.area7 span{background-color:#8884bc;}
ul.maplist li.area8 span{background-color:#23094c;}
ul.maplist li.area9 span{background-color:#b2d82e;}
#main{overflow:hidden;}
#slider-container{width:620px;height:320px;position:relative;margin-bottom:20px;}
.slider-item-title-background{width:620px;height:50px;top:270px;position:absolute;background-color:#555555;opacity: 0.7;filter:alpha(opacity=70);}
span.slider-item-title-main{font-weight:bold;font-size:16px;}
.slider-item-title{width:600px;height:42px;top:270px;position:absolute;padding:4px 10px;font-weight:bold;font-size:12px;color:#ffffff;}
#slider-controls{left:480px;position:absolute;text-align:center;top:276px;z-index:100;}
#slider-num-nav li{display:inline;margin-right:6px;list-style-type:none;}
#slider-num-nav li a{padding:2px 3px;background-color:#ffffff;border:1px solid #000000;color:#ffffff;}
#slider-num-nav li a.active{padding:2px 3px;background-color:#000000;border:1px solid #ffffff;color:#000000;}
.floatspace{float:left;}
#main{min-height: 850px;}
input.submit{font-size:12px;}
#training-programmes-54947 .c75r{border-top:1px solid #fff;}
.c75r{border-top:1px solid #d4d4d4;}
.c75l{padding-left:12px;}
#area1,#area2,#area3,#area4,#area5,#area6,#area7,#area8,#area9{padding-left:12px;}
.mooquee{padding-bottom:20px;}
.mooquee .caption{width:600px;height:40px;bottom:5px;position:absolute;display:block;padding:5px 10px;color:#fff;background: #000;background: rgba(000,000,000,0.7);z-index:99;}
.mooqueeNav{right:30px;position:absolute;bottom: 23px;z-index: 100;}
.mooqueeNav a{width:8px;height:8px;display:inline-block;margin-right:2px;background-color:#fff;border:1px solid #fff;font-size:0px;color:#fff;border-radius: 50%;opacity: 0.5;}
.mooqueeNav a.active{background-color:#FBA01C;color:#FBA01C;opacity:1;}
